
DCMD:bizinfo ( playerid, params [ ] )
{
	ShowDialog ( playerid, Show:Test, DIALOG_STYLE_LIST, "123", "Выставить авто\nСписок авто\nСнять деньги\nВложить деньги\nСменить название салона", "Выбрать", "Закрыть" ) ;
	return 1;
}

DCMD:salon ( playerid, params [ ] )
{
	
	new string [ 128 ], index = ReturnIndexSalon ( playerid );
	if ( index != -1 )
	{
		if ( SBUSINESS [ index ] [ Owner ] != PLAYER [ playerid ] [ ID ] ) return Send ( playerid, COLOR_GRAY, "Ты не владелец этого салона!" ) ;
		
		SetPVarInt ( playerid, "SalonIndex", index ) ;
		
		echo ( string, "{FFFFFF}%s", SBUSINESS [ index ] [ Name ] ) ;
		
		ShowPlayerDialog ( playerid, DIALOG_SALON, DIALOG_STYLE_LIST, string, "Выставить авто\nСписок авто\nСнять деньги\nВложить деньги\nСменить название салона", "Выбрать", "Закрыть" ) ;
	}
	else Send ( playerid, COLOR_GRAY, "Ты не в салоне!" ) ;
	
	return 1;
}